body {
  padding-top: 50px;
}

.header img {
  float: left;
  width: 50px;
  height: 50px;
  margin: 0px 20px 0px 0px;
  left: -20px;
  
}

.header h3 {
  position: relative;
  left: 0px;
  height: 50;
  margin: 25px 0px 0px 0px;
  
}

p.desc {
	margin-left: 70px;
	max-width: 500px;
}

p {
	max-width: 800px;
}

a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}
